.main_pages {
filter: blur(10px)
}

#register_menu {
    
    position: absolute;
    z-index: 5;
    background-color: #f5f5dc38;
    border-radius: 5px;
    box-shadow: 0 0 20px #0084ff, 0 0 30px #0084ff, 0 0 40px #0084ff, 0 0 70px #0084ff;
    width: 35em;
    height: 35em;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.center {
    position: relative;
    top: 50%;
    left: 435px;
    transform: translate(-50%, -50%);

}

.center h2 {
    font-family: 'Courier New', Courier, monospace;
    color: #dadada;
   
    font-size: 22px;
    text-shadow: 0 0 10px #004f99, 0 0 20px #004f99, 0 0 30px #004f99, 0 0 40px #004f99, 0 0 70px #004f99, 0 0 80px #004f99, 0 0 100px #004f99, 0 0 150px #004f99;
   
    

}

#search {
    
    width: 200px;
    height: 50px;
    border-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #ffffff3a;
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 700;
}
#search:focus {
    outline: none;
    border: 2px solid  #363636; 
    box-shadow: 0 0 10px  #363636;
}

#search:hover {
    border-right: none;
}

#send {
    position: absolute;
    font-size: 17px;
    width: 50px;
    height: 50px;
    background-color: #40a1fca2;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#send:hover {
    background-color: #0084ffa2;
}


#error {
    display: none;
    font-family: 'Courier New', Courier, monospace;
    color: red;
    font-weight: 1000;    
    margin-top: 5px;
    margin-left: 10px;
}

